.whatres {
    display:none;
}

body {
    background-color:#fff;
    color: #333; 
    font-family: 'Lato', sans-serif;
    padding-top: 72px;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=100);
    -moz-opacity:0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    z-index: 10000;
}

#loading {
    width: 150px;
    height: 150px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -75px 0 0 -75px;
    text-align:center;
    color:#fff;
}

.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 1;
}

.navbar {
    padding: 15px 0;
    background-color:#EE2A24;
}

.navbar .container {
    padding-left: 0;
    padding-right: 0;
}

.navbar-brand {
    float: left; 
    padding: 0; 
    line-height:normal;
    height: inherit;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
}

.navbar-toggle {
    padding:15px 10px;
    margin-top: 10px;
}

.slideout .active {
    background-color:#EE2A24;
}


.navbar-nav>li>a:hover {
    color:#fff !important;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #4e4e4e;
    background-color: #ccc;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #999;
    color: #fff;
}

.navbar-nav .open .dropdown-menu {
    background-color:#fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
    background-color:#f7f7f7;
    color:#333;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    background-color:#fff;
    color:#333;
}

.navbar-nav > li {
    cursor:pointer; 
    padding: 10px;
}

.navbar-right {
    margin-top:6px;
}

.navbar-right i {
    font-size:33px; 
    color: #6A747B;
    margin:0 0 0 0px; 
}
.navbar-right a {
    white-space:nowrap;
    padding:0; 
    margin:0 20px 0 5px; 
    color: #6A747B; 
    text-decoration:none; 
    font-size:15px; 
}
.navbar-right span {display:none; margin:0 -20px 0 0; overflow:hidden !important;}

.logo {
    float: left;
}

.logo img {
    width:167px;
    margin-left:15px;
}

.store-home-link {
    color:#fff;
    font-size:12px;
    margin:14px 0 0 190px;
}
    .store-home-link a {
        color:#fff !important;
        font-size:12px !important;
    }

.main-content {
    margin:0 0 20px 0;
}

.banner-small {display: none;}

.box-image-right {
    background-color:#fff;
    margin:0 0 20px 0;
    border-radius: 10px;
    padding: 0 0 0 0;
}
    .box-image-right img {
        margin: 0 -15px -20px 0;
    }

.image-pusher {
    height:0px;
}

.strapline {
    white-space:nowrap;
    margin:8px 0 0 0;
    text-align:right;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 35px;
}

h1 {
    margin-top: 10px;
    font-weight:normal;
    color:#333;/*#EE2A24;*/
    font-size:35px;
    margin-bottom: 10px;
}

h2 {font-size:28px;}
h3 {font-size:26px;}
h4 {font-size:22px;}
h5 {font-size:18px;}
h6 {font-size:16px;}
p, ol, ul {
    font-size:18px;
    margin: 0 0 15px; 
}

    p.sm {
        font-size:12px;
    }

.maincontent li {
    margin: 0 -10px 15px;
}

.box {
    line-height:25px;
    border-radius: 10px;
    padding: 5px 15px 15px 15px;
    margin:0 0 20px 0;
    background-color:#fff;
}
.border {border: 1px solid #ccc;}
.grey-box {background-color: #eee;}
.white-box {background-color: #fff;}
.clear-box {background-color: #fff;}
.beige-box {background-color: #e9dacd;}
.blue-box {background-color: #e4eefe;}

.testimonials .box {
    padding:10px 10px 2px 10px;
    border-top-left-radius:0px;
    border-bottom-right-radius:0px;
}
.testimonials p {
    line-height:17px;
    font-size:13px;
}
    .testimonials p.quoted {
        text-align:right;
    }



.store-address {
    font-size:18px;
    line-height:26px;
    color: #525252;
    padding-top:12px;
}

.store-times {
    font-size:16px;
}

#storemap {
	width: 100%;
	height: 365px;
	margin:0 0 20px 0;
    border-radius: 10px;
}


.box .has-feedback .form-control-feedback {
  top: 2px;
  right: 10px;
}

.selectContainer .form-control-feedback {
    top: 0px;
    right:8px;
}

#TextBoxesGroup .has-feedback .form-control-feedback {
    right: 15px;
}

.shippingterms .has-feedback .form-control-feedback {
    right: 0px;
    top: 0px;
}

/*.box .has-feedback .form-control {
  padding-right: 26.5px;
}*/

form {
    display: inline;
}

form input::-webkit-input-placeholder{
     color:#555 !important;
}
form textarea::-webkit-input-placeholder{
     color:#555 !important;
}

.formarea {
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius:10px;
    padding: 15px 0 0 0;
    margin: 0 0 12px 0;
    clear: both;
    overflow: hidden;
}

.formbg {
    margin: 0 0 15px !important;
    padding: 15px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius:10px;
    overflow:hidden;
}

.buttonarea {
    margin: 0 0 15px !important;
    padding: 15px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: block;
}

legend {
    color: #333;
}

label {
    font-weight:normal;
}

span.radio {
    padding: 0px;
    margin-top:0;
}

span.radio > input[type="radio"] {
    margin: 8px -5px 7px 0px;
}

span.radio > label {
    float: left;
    margin-right: 5px;
    padding: 0px 5px 0px 10px;
}

#storemap .lineinfo {
    background-repeat:no-repeat;
    margin:9px 0 0 0;
    padding:0 0 0 25px;
    font-size:11px;
    height:22px;
    line-height:12px;
}

#storemap .lineinfo a {
    color:#52acd3;
    margin:0 0 0 0;
}

#storemap .driveinfo {
    background-image: url(/i/markers/iconDrive.png);
}

#storemap .walkinfo {
    background-image: url(/i/markers/iconWalk.png);
}

@-moz-keyframes pulsate {
    from {
        -moz-transform: scale(0.25);
        opacity: 1.0;
    }

    95% {
        -moz-transform: scale(1.3);
        opacity: 0;
    }

    to {
        -moz-transform: scale(0.3);
        opacity: 0;
    }
}

@-webkit-keyframes pulsate {
    from {
        -webkit-transform: scale(0.25);
        opacity: 1.0;
    }

    95% {
        -webkit-transform: scale(1.3);
        opacity: 0;
    }

    to {
        -webkit-transform: scale(0.3);
        opacity: 0;
    }
}
/* get the container that's just outside the marker image,
which just happens to have our Marker title in it */
#storemap div.gmnoprint[title="I might be here"] {
    -moz-animation: pulsate 1.5s ease-in-out infinite;
    -webkit-animation: pulsate 1.5s ease-in-out infinite;
    border: 1pt solid #fff;
    /* make a circle */
    -moz-border-radius: 51px;
    -webkit-border-radius: 51px;
    border-radius: 51px;
    /* multiply the shadows, inside and outside the circle */
    -moz-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    -webkit-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    /* set the ring's new dimension and re-center it */
    height: 51px !important;
    margin: -18px 0 0 -18px;
    width: 51px !important;
}
    /* hide the superfluous marker image since it would expand and shrink with its containing element */
    /*	#storemap div[style*="987654"][title] img {*/
    #storemap div.gmnoprint[title="I might be here"] img {
        display: none;
    }
/* compensate for iPhone and Android devices with high DPI, add iPad media query */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (device-width: 768px) {
    #storemap div.gmnoprint[title="I might be here"] {
        margin: -10px 0 0 -10px;
    }
}


/* Twitter Feed */

.twitterfeed {
    width:100%;
    overflow:auto;
    height:277px;
}
    .twitterfeed ul {
        margin: 0;
        padding: 0;
        list-style:none;
    }
    .twitterfeed .user {
        font-size:12px;
    }
    .twitterfeed .user img {
        width:20px;
    }
.twitterfeed p {
    font-size:13px;
    line-height:18px;
}
.twitter_reply_icon, .twitter_retweet_icon, .twitter_fav_icon {
    display:none;
}

/* \ twitter */


/* products list */

.products .product-group {
    border:1px solid #ccc;
    border-radius:10px; 
    padding:15px 10px; 
    overflow:auto; 
    margin-bottom:15px;
    background-color:#e2e2e2;
}

.products .product-item {
    margin-top: 10px;
    margin-bottom: 5px;
    /*margin-bottom: 30px;*/
    background-clip: content-box;
}

.products .product-bg {
    background-color: #fff;
    border: 1px #ccc solid;
    border-radius:10px;
    min-height: 475px;
}

.products .details {
    padding-bottom: 70px;
    padding:20px;
    display: inline-block;
    position: static;
}

.products .product-title {
    font-size:17px;
    font-weight:700;
    padding:15px;
    color: #fff;
    background-color: #EE2A24;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /*border: 1px solid #888;*/ 
}

.products .product-cont{
    margin-bottom:10px;
    min-height:425px;
    /*background:#fff;*/
}

.products img{
    width:100%;
    min-height:135px;
    /*border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;*/
}

.products .info {
    font-size: 13px;
    min-height: 124px;
    padding-bottom: 15px;
}

.products .btn {
    font-size: 12pt;
    padding: 10px 5px;
}

.products .text-center{text-align:center}

.products .btn-center{
    text-align:center;
    padding-left:0;
    padding-right:0;
}

    .products .btn-center span {
        font-size:50%;
    }

/* \ products list */


/* form tweaks */
.checkboxterms .glyphicon {
    color: #a94442;
    float:left;
    margin:5px 5px 0 0;
}
.checkboxterms .glyphicon-ok {
    display:none !important;
}

.mid-area {
    padding-top:20px;
    font-size:16px;
    background-color:#6a737b;
}

/*ENQUIRY FORM STYLES*/
 .white-area {
    background-color: #e0f3fd;
    border-radius: 10px;
    color: #4F4F4F;
    padding: 20px 20px 20px 20px;
    overflow: auto;
    margin-bottom: 20px;
    border: 1px solid #CCC;
}

input[type=radio], input[type=checkbox] {
    margin-right: 5px;
}

#quoteFor{
    margin-left: -15px; 
    font-size: 16px;
}
  
#PolicySubmitDiv {
    float: right;
    margin-right: 15px;
    font-size: 14px;
    text-align: right;
}

#OtherServiceDiv, #OtherDiv, #CalendarDiv {
    display: none;
}

#PolicySubmitDiv.has-feedback .form-control-feedback.glyphicon-remove:before,
#PolicySubmitDiv.has-feedback .form-control-feedback.glyphicon-ok:before {
    display: none;
}
#PolicySubmitDiv.has-error.help-block
{
    text-align:webkit-right;
}

#alertMessage {
    color: #a94442;
    font-size: 12px;
}

#RdBtnLstUrgency, #SelectOne td label {
 white-space:nowrap;
  
}
#quoteFor label {
    width: 90%;
    vertical-align: top;
}

/*END ENQUIRY FORM STYLES*/

.footer {
  width: 100%;
  background-color: #f5f5f5;
  padding:15px 0px;
  border: 1px solid #ccc;
}

/*.foot-logo {margin-top:15px; margin-bottom:15px;}*/
    .foot-logo img {
        width:180px;
    }
.foot-address {text-align:right; margin-bottom:15px;}

.foot-copyright {
    font-size:11px;
    text-align:right;
    padding-top:15px;
}

.socialmedia {
    margin:0 0 10px 10px; 
    float:right; 
    max-width:40px;
    
}

    .socialmedia:hover {
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    }


.footer-menu {
    padding-top:15px;
    color:#fff;
    background-color:#333;
}

    .footer-menu a {
        color:#fff;
        font-size:15px;
    }

    .footer-menu ul {
        padding:0 0 0 20px;
        margin:0 0 20px 0;
    }






.whatres {
    background-color:#ccc;
    height:5px;
}



@media (max-width:1200px) {

    .whatres {background-color:red;}

    .navbar {
        background-position:45% 0;
    }

    .products .product-title {
        font-size: 13pt;
    }
    .products .btn {
        font-size: 9pt;
    }
    .products .info{
        min-height:159px;
    }
    
}

@media (max-width:992px) 	
{
    .whatres {background-color:blue;}

    .navbar {
        background-position:42% 0;
    }

    .products .product-title {
        font-size: 14pt;
    }
    .products .btn {
        font-size: 10pt;
    }
     .products .info{
        min-height:100px;
    }
}

@media (max-width:767px) 
{    
    .whatres {background-color:yellow;}

    .navbar {
        background-position:37% 0;
    }

    .banner-large {display: none;}
    .banner-small {display: block;}

    h1 {font-size:35px; }

    .left-content {
        padding-right:30px;
    }

    .foot-tagline {}
    .foot-address {text-align:left;}
    .foot-copyright {
        font-size: 10px;
        text-align:left;
    }

    .navbar-nav > li {
      cursor: pointer;
      padding: 5px 10px;
    }

    .navbar-right span {
        display:inline-block;
    }

    .product-cont {
        display: none;
    }

    .product-title {
        cursor: pointer; 
        background-color: #fff; 
        /*border: 1px #ccc solid;*/
        border-radius: 10px;
    }

    .product-title-active {
        background-color: none; 
        border-bottom:none;
        border-bottom-left-radius:0;
        border-bottom-right-radius:0;
    }

    .products .product-item {
        margin-bottom: 10px !important;
    }
}

@media (max-width:480px) 
{
    .whatres {background-color:green;}

    .navbar {
        /*background-image:url(/i/parcel/parcel-sml-bg.png);
        background-position:right center;*/
    }

    .store-home-link {
        display:none;
    }

    h1, .h1, h2, .h2, h3, .h3 {
        line-height: 30px;
    }
    
    h1 {font-size:26px; }
    h2 {font-size:24px;}
    h3 {font-size:22px;}
    h4 {font-size:20px;}
    h5 {font-size:18px;}
    h6 {font-size:16px;}
    p, ol, ul {font-size:14px;}

    .strapline {
        font-size: 12px;
        margin:10px 0 10px 0;
        text-align:left;
    }

    .strapline span {
        display:none;
    }

    .navbar {
        margin: 0;
    }

    .navbar .navbar-nav>li>a>span {
        font-size:12px;
        padding-left:0;
    }

    .navbar .navbar-nav > li > a > i {
        width:42px;
        vertical-align:middle;
    }

    .logo {
        max-width:150px;
    }

    .socialmedia {
        margin:0 0 5px 5px; 
        float:right; 
        max-width:40px;
    }

    .foot-logo {margin-top:0px; margin-bottom:15px;}
    .foot-logo img {
        width:100px;
    }
    #SelectOne td label  {
    
     white-space:normal;
     width:87%;
     vertical-align:top;
    }
    
    #RdBtnLstUrgency td label {
     
     white-space:normal;
     width:87%;
     vertical-align:top;
    }
  
    .footer-menu a {
        font-size: 13px;
    }
 
}

@media (max-width:320px) {
    .whatres {background-color:pink;}
   
}

.main-menu>li>ul>li{
    list-style:none;
    margin-left:-25px;
}

/*about-us*/
.about-us img{
    width:100%;
    border-radius:10px;
}

  